{
  "verseBefore": "Lạy Đấng dùng tay phải mình cứu những kẻ nương náu nơi Ngài khỏi quân thù, xin tỏ lòng thành tín về giao ước Ngài một cách diệu kỳ.\n\n\\s5\n\\q",
  "verseAfter": "Xin bày tỏ sự thành tín với giao ước của Ngài cách diệu kỳ, chính Ngài là Đấng cứu những người nương náu nơi Ngài khỏi kẻ thù của họ!\n\n\\s5\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 17,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-09-16T06:48:54.230Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 17,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
